.pic-wrapper {
  position: absolute;
  width: 100%;
  height: 450px;
  overflow: hidden;
}
.figure {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: slideShow 70s linear infinite 0s;
  -o-animation: slideShow 70s linear infinite 0s;
  -moz-animation: slideShow 70s linear infinite 0s;
  -ms-animation: slideShow 70s linear infinite 0s;
  -webkit-animation: slideShow 70s linear infinite 0s;
}
span.figurecaption {
  position: absolute;
  top: 70%;
  left: 5%;
  color: #fff;
  padding:20px 30px;
  background-color: rgba(10, 15, 28, 0.5);
  text-transform:uppercase;
}
.pic-1 {
  opacity: 1;
  background: url(/ase_responsive_en/images/slider/ase_romana.jpg) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-2 {
  animation-delay: 10s;
  -o-animation-delay: 10s;
  -moz-animation-delay: 10s;
  -ms-animation-delay: 10s;
  -webkit-animation-delay: 10s;
  background: url(/ase_responsive_en/images/slider/slide2.jpg) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-3 {
  animation-delay: 20s;
  -o-animation-delay: 20s;
  -moz-animation-delay: 20s;
  -ms-animation-delay: 20s;
  -webkit-animation-delay: 20s;
  background: url(/ase_responsive_en/images/slider/madgearu.jpg) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-4 {
  animation-delay: 30s;
  -o-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -ms-animation-delay: 30s;
  -webkit-animation-delay: 30s;
  background: url(/ase_responsive_en/images/slider/aula_nou.jpg) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-5 {
  animation-delay: 40s;
  -o-animation-delay: 40s;
  -moz-animation-delay: 40s;
  -ms-animation-delay: 40s;
  -webkit-animation-delay: 40s;
  background: url(/ase_responsive_en/images/slider/hol_rectorat.jpg) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-6 {
  animation-delay: 50s;
  -o-animation-delay: 50s;
  -moz-animation-delay: 50s;
  -ms-animation-delay: 50s;
  -webkit-animation-delay: 50s;
  background: url(/ase_responsive_en/images/slider/fresca.jpg) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-7 {
  animation-delay: 60s;
  -o-animation-delay: 60s;
  -moz-animation-delay: 60s;
  -ms-animation-delay: 60s;
  -webkit-animation-delay: 60s;
  background: url(/ase_responsive_en/images/slider/studenti.jpg) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@keyframes slideShow {  
	0% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transform:scale(1);
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform:scale(1.1);
	 -ms-transform:scale(1.1);
	 background-position:0 150%;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transformm:scale(1);
	 background-position:0 155%;
	}
}
 @-o-keyframes slideShow {  
	0% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transform:scale(1);
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform:scale(1.1);
	 -ms-transform:scale(1.1);
	 background-position:0 150%;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transformm:scale(1);
	 background-position:0 155%;
	}
}
 @-moz-keyframes slideShow {  
	0% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transform:scale(1);
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform:scale(1.1);
	 -ms-transform:scale(1.1);
	 background-position:0 150%;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transformm:scale(1);
	 background-position:0 155%;
	}
}
 @-ms-keyframes slideShow {  
	0% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transform:scale(1);
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform:scale(1.1);
	 -ms-transform:scale(1.1);
	 background-position:0 150%;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transformm:scale(1);
	 background-position:0 155%;
	}
}

 @-webkit-keyframes slideShow {  
	0% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transform:scale(1);
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform:scale(1.1);
	 -ms-transform:scale(1.1);
	 background-position:0 150%;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	 -ms-transformm:scale(1);
	 background-position:0 155%;
	}
}
@media only screen and (max-width: 767px) {
	span.figurecaption { display:none}
	@keyframes slideShow {  
	0% {
	 opacity: 0.5;
	 transform:scale(1);
	 -webkit-transform:(1);
	 -ms-transform:scale(1);
	  background-position:0 0;
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform: scale3d(1.2, 1.2, 1.2);
	 -webkit-transform: scale3d(1.2, 1.2, 1.2);
	 -ms-transform:scale3d(1.2, 1.2, 1.2);
	 background-position:0 0;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	  -webkit-transform:(1);
	 -ms-transformm:scale(1);
	}
}
@-o-keyframes slideShow {
	0% {
	 opacity: 0.5;
	 transform:scale(1);
	 -webkit-transform:(1);
	 -ms-transform:scale(1);
	  background-position:0 0;
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform: scale3d(1.2, 1.2, 1.2);
	 -webkit-transform: scale3d(1.2, 1.2, 1.2);
	 -ms-transform:scale3d(1.2, 1.2, 1.2);
	 background-position:0 0;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	  -webkit-transform:(1);
	 -ms-transformm:scale(1);
	}
}
@-moz-keyframes slideShow {
	0% {
	 opacity: 0.5;
	 transform:scale(1);
	 -webkit-transform:(1);
	 -ms-transform:scale(1);
	  background-position:0 0;
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform: scale3d(1.2, 1.2, 1.2);
	 -webkit-transform: scale3d(1.2, 1.2, 1.2);
	 -ms-transform:scale3d(1.2, 1.2, 1.2);
	 background-position:0 0;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	  -webkit-transform:(1);
	 -ms-transformm:scale(1);
	}

}
@-ms-keyframes slideShow {
	0% {
	 opacity: 0.5;
	 transform:scale(1);
	 -webkit-transform:(1);
	 -ms-transform:scale(1);
	  background-position:0 0;
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform: scale3d(1.2, 1.2, 1.2);
	 -webkit-transform: scale3d(1.2, 1.2, 1.2);
	 -ms-transform:scale3d(1.2, 1.2, 1.2);
	 background-position:0 0;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	  -webkit-transform:(1);
	 -ms-transformm:scale(1);
	}

}
@-webkit-keyframes slideShow {  
	0% {
	 opacity: 0.5;
	 transform:scale(1);
	 -webkit-transform:(1);
	 -ms-transform:scale(1);
	  background-position:0 0;
	}
	 5% {
	 opacity: 1
	}
	 25% {
	 opacity: 1;
	}
	 30% {
	 opacity: 0;
	 transform: scale3d(1.2, 1.2, 1.2);
	 -webkit-transform: scale3d(1.2, 1.2, 1.2);
	 -ms-transform:scale3d(1.2, 1.2, 1.2);
	 background-position:0 0;
	}
	 100% {
	 opacity: 0;
	 transform:scale(1);
	  -webkit-transform:(1);
	 -ms-transformm:scale(1);
	}
}
}

@media only screen and (max-width: 479px) {
		span.figurecaption { display:none}
		@keyframes slideShow {  
		0% {
		 opacity: 0.5;
		  background-position:0 0;
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 background-position:100% 0;
		}
		 100% {
		 opacity: 0;
		}
	}
	@-o-keyframes slideShow {
		0% {
		 opacity: 0.5;
		  background-position:0 0;
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 background-position:100% 0;
		}
		 100% {
		 opacity: 0;
		}
	}
	@-moz-keyframes slideShow {
		0% {
		 opacity: 0.5;
		  background-position:0 0;
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 background-position:100% 0;
		}
		 100% {
		 opacity: 0;
		}
	}
	@-ms-keyframes slideShow {
		0% {
		 opacity: 0.5;
		  background-position:0 0;
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 background-position:100% 0;
		}
		 100% {
		 opacity: 0;
		}
	}
	@-webkit-keyframes slideShow {  
		0% {
		 opacity: 0.5;
		  background-position:0 0;
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 background-position:100% 0;
		}
		 100% {
		 opacity: 0;
		}
	}
}

.spacer
	{
	height:450px;
	}